=================
Enumerated Types
=================

.. doxygengroup:: group_sysclk_clk_hf_enums
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   